<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.MineralDep.polygon.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.MineralDep.polygon id="ID888">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3944550.30 6871852.64</lowerCorner><upperCorner>3945406.75 6872499.07</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiSurface srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><surfaceMember><Polygon id="poly.1"><exterior><LinearRing><posList>3944690.2778 6871852.6406 3944550.3015 6872132.2367 3945279.1198 6872499.0658 3945330.3580 6872415.2988 3945331.3525 6872392.4770 3945379.6423 6872314.6441 3945406.7472 6872246.7185 3945404.2810 6872183.7113 3945375.2056 6872180.7107 3945349.5875 6872194.5659 3944997.7464 6872016.6349 3944690.2778 6871852.6406</posList></LinearRing></exterior></Polygon></surfaceMember></MultiSurface></ogr:geometryProperty>
    <ogr:GLOBALID>E2F787E5-004A-774D-A4BB-905F04E245ED</ogr:GLOBALID>
    <ogr:CLASSID>609010205</ogr:CLASSID>
    <ogr:NAME>Участок № 1 Железногорского месторождения суглинков</ogr:NAME>
    <ogr:MIN_MTYPE>0</ogr:MIN_MTYPE>
    <ogr:MIN_NTYPE>8</ogr:MIN_NTYPE>
    <ogr:MINERALS>месторождения суглинков</ogr:MINERALS>
    <ogr:MIN_ATYPE>1</ogr:MIN_ATYPE>
    <ogr:N_GRF nil="true"/>
    <ogr:MAS nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:REG_STATUS>2</ogr:REG_STATUS>
</ogr:Волковский.MineralDep.polygon>
</ogr:featureMember>
</ogr:FeatureCollection>